
/* "Compose the selected files' tag value according to a specified pattern." */
"cqd-bV-6q9.title" = "Compose a tag's value according to a given pattern. 
Customize the pattern by combining text and metadata.";

/* "Enter Text or a Pattern" */
"HQY-Bl-qk5.placeholderString" = "Enter a compositing pattern";

/* "No Files Selected" */
"MYL-Fp-tuo.ibShadowedNoSelectionPlaceholder" = "No Files Selected";

/* Cancel */
"S7k-er-9oa.title" = "Cancel";

/* Tag: */
"gjM-4v-Ibd.title" = "Compose:";

/* Value: */
"yDn-H0-aUP.title" = "Value:";

/* Example: */
"kkw-v0-O44.title" = "Example:";

/* Compose */
"lNV-dK-b2D.title" = "Compose";
